*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
body{
    background: #000915;
    /* background: #002339; */
    color: white;
}
.container{
    margin: 12%;
    width: 90%;
    max-width: 700px;
}
.display{
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
    background: white;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 26px 20px;
    border-radius: 5px;
}
.container h1{
    font-weight: 500;
    font-size: 45px;
}
.container span{
    color: #019f55;
    border-bottom: 4px solid #019f55;
    padding-bottom: 7px;
}
.display img{
    width: 30px;
    cursor: pointer;
}
.display input{
    border: 0;
    outline: 0;
    font-size: 24px;
}
.container button img{
    width: 28px;
    margin-right: 10px;
}
.container button{
    bottom: 0;
    outline: 0;
    background: #019f55;
    color: white;
    font-size: 22px;
    font-weight: 300;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 26px;
    border-radius: 5px;
    cursor: pointer;
}
.container h2{
    margin-top: 20px;
    font-size: larger;
    font-weight: 500;
    margin-bottom: 15px;
    color: white;
}
.select{
    display: flex;
    gap: 10px;
}
label{
    display: flex;
    font-size: 17px;
    align-items: center;
    color: #ffffff;
}
label:hover{
    color: #019f55;
}
.select input{
    margin-right: 5px;
    cursor: pointer;
    width: 18px;
    height: 18px;
    accent-color: #019f55;   /*This will change the color after checked*/
}